View Issue Details

IDProjectCategoryView StatusLast Update
0000145Populous: The Beginning[All Projects] Generalpublic2016-01-03 00:40
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000145: Inaccessible Tower
DescriptionBraves will automatically kill themselves (example at the start of sess) if a tower is on Inaccessible and and they want to get to it.

Braves should never automatically kill themselves, only the player should decide their fate.
Additional InformationIt confuses/kills noobs.
TagsNo tags attached.
Build Number

Activities

Brandan

2015-08-07 21:52

administrator   ~0000050

I believe can also happen by shift-clicking the hut, tower etc icons to fill the buildings.

Issue History

Date Modified Username Field Change
2015-08-07 21:51 Brandan New Issue
2015-08-07 21:52 Brandan Note Added: 0000050
2015-08-07 21:52 Brandan Summary Inaccessable Tower => Inaccessible Tower
2015-08-07 21:52 Brandan Description Updated View Revisions
2015-12-01 15:37 Brandan Target Version => 1.1
2016-01-03 00:40 Brandan Status new => resolved
2016-01-03 00:40 Brandan Fixed in Version => 1.1
2016-01-03 00:40 Brandan Resolution open => fixed
2016-01-03 00:40 Brandan Assigned To => Brandan